<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Responsive</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <img src="img/banner.png" alt="banner" class="img-banner">
    <div class="wrapper">
        <article class="img-info">
            <h2>Berita</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque placerat felis at sapien molestie, ac
                rhoncus mi ultrices. Phasellus dapibus nisl in ullamcorper facilisis. Ut gravida nibh dui, a ullamcorper
                lacus placerat a. Praesent ligula elit, tristique vel ligula scelerisque, finibus mollis tortor. Nam ac
                fermentum turpis. Donec eget consequat leo. In pellentesque ac erat vel viverra. Cras diam leo, porta
                finibus odio eget, sodales tempus justo. Integer tempor dui vel lacus interdum, ac semper sapien
                interdum.
            </p>

            <p>Nunc sit amet congue nibh, eget tincidunt lectus. In id felis eros. Fusce molestie, diam non venenatis
                congue, tortor velit placerat dolor, et pretium risus leo eleifend elit. Praesent lobortis orci ante, a
                fringilla nunc cursus at. Sed consectetur lacus ultricies sem accumsan, vel pharetra erat mollis. Ut
                sagittis sagittis enim, et ultricies turpis tristique non. Etiam malesuada sit amet eros non fermentum.
                Vestibulum pellentesque euismod arcu nec volutpat. Nunc vitae nunc nunc. Sed orci libero, dignissim et
                mauris sed, pellentesque luctus ipsum. Curabitur et nulla ante. Aliquam sem orci, aliquam tincidunt
                dolor vel, commodo hendrerit dui. Aliquam rutrum nunc at dolor rutrum, ac tincidunt felis vulputate.
            </p>
        </article>
        <img src="img/sonic.png" alt="gambar" class="img-news">
    </div>
</body>

</html>